/**
 * MegaKB fonts
 */

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-regular-webfont.woff') format("woff");
}
@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format("woff2");
}

@font-face {
    font-family: 'LatoWeb';
    src: url('../fonts/Lato-Regular.woff2') format("woff2");
}
